prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/graphviz
includedir=${prefix}/include/graphviz
                                                                                       
Name: libgvc
Description: The GraphVizContext library 
Version: 2.4
Libs: -L${libdir} -lgvc
Cflags: -I${includedir}
